{% extends "src/elements/_template.njk" %}
{% set title = "Название статьи" %}
{% block content %}

    <div class="section">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->

        <div class="post-media">
            <img src="img/content/news_image.jpg" class="img-cover" alt="">
        </div>
        <div class="post-date">19 апреля 2024 – 19 апреля 2024</div>

        <div class="post-content">
            <div class="post-block">
                <h4>Подзаголовок</h4>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
            </div>
            <div class="post-block">
                <h4>Подзаголовок</h4>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
            </div>
        </div>
        <a href="#" class="return">
            <i>
                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#return" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Назад к списку</span>
        </a>
    </div><!-- .section -->

    <div class="section section--md">
        <div class="section__header">
            <h3 class="section-heading mb-0">Другие новости</h3>
            <a href="#" class="section__link">
                <span>Все новости</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div><!-- .section__header -->
        <div class="section__body">
            <div class="swiper" data-news>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/action_image__03.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__date">24 февраля 2024</div>
                            <div class="news-item__title">
                                Повысили квалификацию по подземным источникам водоснабжения
                            </div>
                            <a href="#" class="news-item__link"></a>
                        </div><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/action_image__04.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__date">1 февраля 2024</div>
                            <div class="news-item__title">
                                Расширяем границы – новый филиал в Москве
                            </div>
                            <a href="#" class="news-item__link"></a>
                        </div><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/action_image__05.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__date">16 января 2021</div>
                            <div class="news-item__title">
                                Итоги конференции по системам умного дома
                            </div>
                            <a href="#" class="news-item__link"></a>
                        </div><!-- .news-item -->
                    </div>
                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Новости</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Баллы от партнеров Клуба Друзей</a>
        </li>
    </ul>
{% endblock %}
